/*
Theme Name: CPTS DU BASSIN CARCASSONNAIS
Description: Theme enfant de Divi
Author: Idmagine
Author URI: https://www.idmagine.com/
Template: Divi
Version: 0.1.0
*/


/*********************************************************/
/************************** Header ***********************/
/*********************************************************/

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-button.bouton-recherche > a > .quadmenu-item-content{
    background-color: #ffffff;
	border-radius: 5px;
    box-shadow: none;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-button.bouton-plexus > a > .quadmenu-item-content{
    background-color: #02BEFE;
	border-radius: 50px;
    box-shadow: 0px 2px 18px 0px rgb(33 14 127 / 21%);
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-button.bouton-plexus:hover > a > .quadmenu-item-content{
    background-color: #0A0002;
}

#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item-type-button.bouton-recherche:hover > a > .quadmenu-item-content {
	
	background-color: #ffffff;
}
#quadmenu li.bouton-recherche .quadmenu-text{
    display: none!important;
}
#quadmenu li.bouton-recherche .quadmenu-item-content:before{
    content: " ";
    background: url("/wp-content/uploads/2023/02/cptsdubassincarcassonnais-RECHERCHER.png") no-repeat center;
    background-size: cover;
    width: 21px;
    height: 21px;
    display: block;
    margin: 0 auto;
}
#quadmenu li.bouton-recherche:hover .quadmenu-item-content:before{
    background: url("/wp-content/uploads/2023/02/cptsdubassincarcassonnais-RECHERCHER.png") no-repeat center;
    background-size: cover;
}

#quadmenu li.bouton-plexus .quadmenu-item-content{
    padding: 9px 23px 9px 22px!important;
}
#quadmenu li.bouton-plexus .quadmenu-text{
   
    font-size: 15px;
    font-weight: 600;
    line-height: 0.9em;
	color: #ffffff;
}

#quadmenu li.bouton-plexus .quadmenu-item-content:before{
    content: " ";
    background: url("/wp-content/uploads/2023/02/cptsdubassincarcassonnais-PLEXUS.png") no-repeat center;
    background-size: cover;
    width: 27px;
    height: 27px;
    display: inline-block;
    margin-right: 10px;
}
#quadmenu li.bouton-plexus:hover .quadmenu-item-content:before{
    background: url("/wp-content/uploads/2023/02/cptsdubassincarcassonnais-PLEXUS.png") no-repeat center;
    background-size: cover;
}
#quadmenu li.bouton-plexus .quadmenu-text:before{
    content: "Accès";
    font-weight: 800;
    display: block;
    text-align: left;
}

/***************** Popup recherche ***********************/

.popup-overlay {
    position: fixed!important; /* fixed it */
    top: 0; /* moves it to the top */
    width: 100%; /* makes it fullwidth */
    height: 100vh; /* makes it full height of the screen */
    z-index: -1; /* moves the section behind all the rest so it is not shown */
    justify-content: center; /* centers the row in the middle */
    align-items: center;  /* centers the row in the middle */
      opacity: 0; /* hides the overlay */
      overflow: hidden;
      display: none;
      transition: opacity 0.4s ease-in-out; /* fades it in */
      -moz-transition: opacity 0.4s ease-in-out;
      -webkit-transition: opacity 0.4s ease-in-out;
}

/* CSS for overlay when shown */
.popup-overlay.show {
      display: flex; /* flex as this allows us to center the row */
      opacity: 1; /* shows the overlay */
    z-index: 99999; /* moves the overlay on top of all the other sections */
}

/* CSS X icon above the content */
.popup-overlay:after {
    display: block;
    content: "\4d"; /* Elegant themes icon code */
    font-family: ETmodules;
    position: absolute; /* makes the icon absolute to the parent */
    top: 67px; /* moves to top */
    right: 14px; /* moves to right */
    font-size: 40px;
    visibility: visible;
    color: #fff;
    cursor: pointer; /* changes the cursor to be a pointer */
}

/*Hide the search button*/
.popup-overlay .et_pb_searchform input.et_pb_searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}
/*Add padding to the search input field*/
.popup-overlay .et_pb_searchform input.et_pb_s{
    padding-right: 55px !important;
}
/*Add the icon*/
.popup-overlay .et_pb_searchform :before {
    content: " ";
    background: url("/wp-content/uploads/2023/02/cptsdubassincarcassonnais-RECHERCHER.png") no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 26px;
}

/******************** Bulles centrées ******************/
.flex.center .et_pb_column {
    justify-content: center;

}

.flex .et_pb_column {
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}


/******************** Menu Sidebar ******************/

#sidebar h3 a{
    font-size: 25px;
    line-height: 1.1em;
    font-weight: 800;
    color: #fff;
    display: block;
       text-align: center;
    padding: 30px 20px 25px 20px;
}

#sidebar ul li:before {
    content: "\24";
color: #fff;
font-family: 'ETMODULES'!important;
font-size: 1.2em!important;
	    position: absolute;

    left: 1%;
}

#sidebar ul li:before hover {
    
color: #FFF;
	font-weight: 800;

}

#sidebar li{
    border-top: none;
        list-style-type: none!important;
}
#sidebar li ul.second_level_accordion_menu li{
    border-top: none;
}
#sidebar li a,
#sidebar .sidebar-accordion .first_level_accordion_menu>span{
    color: #fff;
    font-size: 16px;
    font-weight: 500;

   
}
#sidebar li ul.second_level_accordion_menu a{
    font-size: 14px;
    font-weight: 600;
    padding: 6px 30px;
}
#sidebar li ul.second_level_accordion_menu{
    padding-bottom: 20px;
}

#sidebar #left-area ul
{MARGIN-LEFT: 20px!important;}

#sidebar li.current a,
#sidebar li.current_ancestor>a,
#sidebar li a:hover,
#sidebar h3 a:hover,
#sidebar .sidebar-accordion .first_level_accordion_menu>span:hover{
    color:#FFf;
	font-weight: 800;
}
#sidebar li a {    margin-left: 20px!important;}
/*-----------------[NEWSLETTER]------------------*/

.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
	    flex-basis: 29%;
}
.et_pb_newsletter.footer-news .et_pb_newsletter_form .et_pb_contact_field_half  {
	flex-basis: 47%;}

@media (max-width: 980px){
.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_last_tablet {
    flex-basis: 85%!important;
}
}

.liste-fleche .et_pb_text_inner ul{
    padding-left:0!important;
}
.liste-fleche li{
    position:relative;
    padding-left:25px;
    padding-bottom:10px;
}
.liste-fleche li:before{
    content: "\f054";
    font-family: "FontAwesome";
    font-size: 14px;
    display:block;
    position:absolute;
    top:2px;
    left:0;
}
.newsletter-content{
   border-radius: 20px 20px 20px 20px;
    overflow: hidden;
    box-shadow: 0px 2px 18px 0px rgb(22 20 89 / 30%);
    background-color: #FFFFFF!important;
    padding:20px;
    margin:10px 0;
    display:inline-block;
    width:100%;
    vertical-align: top;
}

.newsletter-telechargement a{
    display:block;
    background:url(/wp-content/uploads/2023/02/cptsdubassincarcassonnais-newsletter-60.png) no-repeat right center;
    padding-right: 60px;
    padding-bottom: 0em!important;
    margin-top: -13%;
}

.newsletter-telechargement:hover a{
  background:url(/wp-content/uploads/2023/02/cptsdubassincarcassonnais-newsletter-2-60.png) no-repeat right center;
  
}

p.newsletter-telechargement {
   padding-bottom: 0em!important;
}

p.newsletter-date{
   padding-bottom: 0em!important;
}

.newsletter{
    display:block;
    font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    color: #000000;
    font-size: 20px!important;
    line-height: 1.1em!important;
        padding-bottom: 0em;
	width: 78%;
}
.newsletter-date{
    display:block;
    color: #02BEFE!important;
    font-size: 14px;
}

@media only screen and (min-width:768px){
    .newsletter-content{
        display:inline-block;
        width:46%;
        margin:10px;
    }
    .newsletter-telechargement a{
        min-height: 38px;
            
            padding-bottom: 0em!important;}
    

    }
   
   
@media only screen and (min-width:981px){
    .newsletter-content{
        width:30%;
    }
}



@media only screen and (min-width:1200px){
    .newsletter-content{
        width:31%;
    }
}
@media only screen and (min-width:1450px){
    .newsletter-content{
        width:30.5%;
    }
}

    @media (max-width: 980px){
.newsletter-content {
    width: 100%;
    height: 113px!important;
}
.newsletter-telechargement a {
    min-height: 36px;
    padding-bottom: 0em!important;}
}

/***************** Bulles centrées ***********************/

.flex.center .et_pb_column {
    justify-content: center;

}

.flex .et_pb_column {
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.flex.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {text-align: center!important;}

/***************** Marges contenu ***********************/

.contenu .et_pb_row {
	width: 100%; }

@media only screen and (min-width: 1350px) {
.contenu .et_pb_section {
    padding: 20px 0;
}
}
@media (max-width: 980px) {
.contenu .et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0px 0;
} }

.contenu2 .et_pb_row {
	width: 90%; }

@media only screen and (min-width: 1350px) {
.contenu2 .et_pb_section {
    padding: 20px 0;
}
}
@media (max-width: 980px) {
.contenu2 .et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0px 0;
} }

@media (max-width: 980px) {
.contenu2 .et_pb_section  {
	padding: 0px 0;}}

/***************** Actualités ***********************/
.actu .et_pb_post_title_3_tb_body .et_pb_title_featured_container img {object-fit: cover!important;}


.slide .dnxte_blog_slider_0_tb_body .dnxte-blog-published, .dnxte_blog_slider_0_tb_body .dnxte-blog-post-date {   
	padding-top: 7px;}

.slide .dnxte_blog_slider_0_tb_body .dnxte-blog-published, .dnxte_blog_slider_0_tb_body .dnxte-blog-post-date{
	    border-radius: 20px;
}
.slide .dnxte-day {    font-size: 50px;}

.slide .dnxte-month {    font-size: 16px;
    font-weight: 600!important;
    margin-bottom: 2px;}
.slide .dnxte-year {    font-size: 16px;
    font-weight: 600!important;
margin-top:10px;}

@media only screen and (max-width: 767px) {
.actu .et_pb_post_title_3_tb_body .et_pb_title_featured_container img {
	height: 246px!important;} }


/***************** EVENT ***********************/
.event.decm_event_display_0_tb_body .callout_weekDay {

    position: absolute;
    top: 15px;
    left: 42%;
}

@media (min-width: 768px){
.event .col-md-2 {
    width: 12.666667%;
} 
.event .col-md-10 {
    width: 83.33333333%;
	margin-top: 20px!important; }
}

/***************** IMG A LA UNE PRO DE SANTE ET PATIENT ***********************/
.une.et_pb_post_title_1_tb_body .et_pb_title_featured_container img {    object-fit: cover!important;}

@media only screen and (max-width: 767px) {
.une.et_pb_post_title_1_tb_body .et_pb_title_featured_container img {
	height: 246px!important;} }


.portfolio-action .et_portfolio_image img {border-radius: 20px!important;}

/***************** Portoflio actions ***********************/
/* 3 Column Portfolio */
@media (min-width: 981px) {
    
.portfolio-action .et_pb_grid_item {
        width: 29.66%!important;
        margin-right: 3.5%!important;
	    margin-bottom: 3.5%!important;
    }
  
    
.portfolio-action .et_pb_grid_item:nth-child(3n) {
        margin-right: 0!important;
    }
  
.portfolio-action .et_pb_grid_item:nth-child(4n) {
        margin-right: 3.5%!important;
    }
  .portfolio-action .et_pb_grid_item.et_pb_portfolio_item:nth-child(4n+1) {
        clear: none!important;
    }
    .three-column-portfolio .et_pb_grid_item.first_in_row {
        clear: unset;
    }
}

.et_portfolio_image {position:relative;}

.et_portfolio_image::after
{   display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #000000 100%);
  margin-top: -235px;
  height: 240px;
  width: 100%;
  content: '';
	border-radius:20px;
  }

/*confine the range of the content that will be moved*/
.pa-portfolio-overlay .project {
	position: relative;
}
/*move the text content to the center of the image*/
.pa-portfolio-overlay .pa-portfolio-inner {
	position: absolute;
	top: 82%;
	left: 7%;
	transform: translate(0%, -50%);
	z-index: 99;
}


.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {border-width:0px; border-radius: 25px!important; margin:5px; box-shadow: 0px 20px 20px -15px rgb(0 0 0 / 8%);}


@media only screen and (max-width: 767px) {
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    width: auto;
}
}
/*****************  actions home page ***********************/

.slide-home.dnxte_blog_slider_0 .swiper-slide .dnxte-content-wrapper {    flex: 1 0 auto;
    position: absolute;
    top: 86%;
    left: 1%;
    transform: translate(0%, -50%);
    z-index: 99;}

.slide-home .dnxte-blogslider-content-icon:before {display:none;}

.slide-home .dnxte-post-thumb {position:relative;}

.slide-home .dnxte-post-thumb a:after
{   display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #000000 100%);
  margin-top: -235px;
  height: 240px;
  width: 100%;
  content: '';
	border-radius:20px;
  }

@media only screen and (max-width: 767px) {
	.slide-home.dnxte_blog_slider_0 .swiper-slide .dnxte-content-wrapper {    top: 79%;}
	.dnxte-blog-carousel-layout-one .dnxte-blog-post-categories a{line-height: 19px;}
	.dnxte_blog_slider_0 .dnxte-entry-title a {    line-height: 5px!important;}
}

/*****************  agenda home ***********************/
.event_home .entry-title {margin-bottom: -8px!important;}

/* Liste page */

#sidebar li ul.second_level_accordion_menu {
    padding-bottom: 20px;
	list-style-type: none!important;}

.et_pb_text.list  li::before {display:none!important;}
   
.list a {font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;
	
	
}

.list li {
	    background-color: #ffffff;
	box-shadow: 0px 2px 18px 0px rgb(33 14 127 / 29%);
	margin-bottom:18px;
	border-radius: 3px;
	    display: table;
	    transition-property: all!important;
	padding: 0.8em 1em;
    line-height: 1.7em!important;    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
border-radius: 3px;
}

.list li:hover {     
	transition: all 300ms ease 0ms;        padding-left: 0.7em!important;    
	padding: 0.8em 2.2em 0.8em 0.10em;
  
}

.list a:hover:after {
    opacity: 1;
    margin-left: 0;
}

.list a:after { 
	    padding-left: 0.7em!important;
	    direction: ltr;
	speak: none;
	font-family: ETmodules!important;
font-size: 1em!important;
	    line-height: inherit!important;
content: "\35";
    opacity: 0;
    position: absolute;
    margin-left: -1em;
    -webkit-transition: all .2s;
    transition: all .2s;
    text-transform: none;
    -webkit-font-feature-settings: "kern" off;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;}


/*****************  actu home ***********************/

@media only screen and (max-width: 767px) {
	.dnxte_blog_slider_1 .dnxte-blog-featured-image, .dnxte_blog_slider_1 .blog-wrap-no-image {height: 211px!important;}
}



.wp-element-button, .wp-block-button__link {color: #FFFFFF!important;
    border-width: 0px!important;
    border-radius: 100px;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 800!important;
    background-color: #02BEFE;
	    transition: all 300ms ease 0ms;
	    margin-bottom: 20px;

}

.wp-element-button:hover  {
    border-radius: 0px!important;
    border-width: 0px!important;
    background-image: initial;
    background-color: #0A0002;
}


/* Page portail/ Pro et patient */

.child-page {
    position: relative;
    width: 50%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 20px;
    text-align: center;
}


.child-page .wp-post-image {
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0px 2px 18px 0px rgba(28,20,143,0.39);
    }


.child-page img {
        width: 500px;
    height: 330px;
    display: block;
    transition: transform .7s ease-in-out;
	max-width: 100%;
	 object-fit: cover;
}

.child-page::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 20px;
  width: calc(100% - 40px);
  height: calc(100% - 20px);
  background: linear-gradient(180deg,rgba(255,255,255,0) 48%,rgb(0 0 0 / 76%) 100%,#0a0002 100%);
  border-radius: 20px 20px 20px 20px;
}

.child-page h3 {
    position: absolute;
    bottom: 10px;
    left: 10px;
    margin: 0;
    padding: 0;
    font-size: 25px!important;
    font-weight: bold;
    color: #ffffff;
    padding:30px;
    transition: transform 0.5s ease;
    transform-origin: left bottom;
	text-align: left;
}

@media only screen and (max-width: 767px){
	
	.child-page {
   width: 100%;
   }
	.child-page img {
    width: 500px;
		height: 200px;}
	
	.child-page h3 {

		font-size: 20px!important; }
}




/* modifier l'apparence globale des boutons */
a.big-button, a.icon-button, a.small-button {

    text-shadow: none!important;
	    color: #FFFFFF!important;
    border-width: 0px!important;
    border-radius: 100px!important;
    font-size: 16px;
    font-weight: 800!important;
	border:none!important;
     transition: padding 300ms ease 0ms!important;
	    padding-top: 0.7em !important;
    padding-bottom: 0.7em !important;
    line-height: 1.7em!important;
	 font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif!important;
}

/* modifier bouton bleu */
a.bigblue, a.smallblue {
    border: none!important;
    background: #161459!important;
}

a.bigblue:hover, a.smallblue:hover {
  color: #fff!important;
	box-shadow: none!important;
}


.et_pb_toggle a {
	color: #fff!important;
    text-decoration: none!important;}

.et_pb_toggle a.small-button.smallblue {	color: #FFFFFF!important;
	background: #02BEFE!important;
    border-width: 0px!important;
    border-radius: 70px;
    font-size: 16px;
    font-weight: 800!important;
    background-color: #161459;
    text-transform: none;
    text-decoration: none;
	    transition: all 300ms ease 0ms !important;
	box-shadow: none!important;
}

 a.small-button.smallblue {	
    color: #FFFFFF!important;
	background: #02BEFE!important;
    border-width: 0px!important;
    border-radius: 70px;
    font-size: 16px;
    font-weight: 800!important;
    background-color: #161459;
    text-transform: none;
    text-decoration: none;
	    transition: all 300ms ease 0ms !important;
	 box-shadow: none!important;
}

a.small-button.smallblue:hover {
	 background:#0a0002!important;
color: #FFFFFF!important;
    border-radius: 0px!important;}

/*** NEWS EVOQUE ***/


.adherer span.quadmenu-text  {
    border-radius: 50px !important;
    font-weight: 800;
    transition: all 0.5s ease-out;
    color: #ffffff;
    text-transform: none;
    padding: 13px 8px;
}